@import "../../../css/ui.less";

.uiSave {
	position: absolute;
	right: 10px;
	top: 10px;
	padding: 10px;
	width: 200px;
	background-color: #373041;
	text-align: center;

	.heading {
		color: @white;
		margin-bottom: 15px;
	}

	input {
		border: none;
		outline: none;
		width: 100%;
		display: block;
		height: 28px;
		padding: 5px;
		display: box;
		margin-bottom: 15px;
		font-size: 16px;
	}

	.btn {
		width: calc((100% - 15px) / 2);
		color: @white;
		margin-top: 15px;
		background-color: @blueB;
		padding: 5px;
		box-sizing: border-box;
		margin: 0 auto;
		cursor: pointer;

		&:hover {
			background-color: @tealB;
			color: @blackB;
		}
	}
}
